@media screen and (max-width: 1150px) {
    .takeaway {
        padding: 0 0 5px 15px;
    }
    .wows {
        min-height: 198px;
    }
}

@media screen and (max-width: 991px) {
    .order{
        height:760px;
    }
    .overglow{
         height:760px;
    }
    .custom_con {
    width: 750px;
}
   
	.nav > li > a {
    padding: 25px 10px;
font-size: 12px;
}
.title p {
    width: 100%;
}
.menu_row h3 {
    font-size: 18px;
}
.menu_row p {
    font-size: 12px;
}
.dili_menu {
    height: auto;
    padding-bottom: 50px;
}
#testimonial{
    height: auto;
}
.callnow h2 {
    font-size: 30px;
}
.foot_div {
    display: inline-block;
}

}

@media screen and (max-width: 800px) {
    .callnow h2 {
    font-size: 20px;
}

	
	}

@media screen and (max-width: 768px) {
    

.nav > li > a {

    padding: 10px 12px;

}
.order2 h1 {text-align: center;}

}

@media screen and (max-width: 480px) {
    .mcart{
      display: block;
position: absolute;
top: 60px;
right: 60px;
color: #b12003;
    }
    .navbar-fixed-top.scrolled .mcart{
        top:0;
    }
    .dcart{
        display:none !important;
    }
    .nav > li > a {
    padding: 18px 12px;
    font-size: 14px;
}
    .book {
    text-align: left;
}
.nav > li{
    text-align: left;
}
    .banner h2 {
    width: 100%;
}
    .margin-large {
    margin-left: 0px;
    margin-right: 0px;
}
.col-sm-4 {
    text-align: left;
}
form{
    padding: 15px;
}
    .custom_con {
    width: auto;
}
.callnow h2 {
    font-size: 35px;
}
.callnow .widget {
    height: 140px;
    width: 100%;
}

  
	.navbar-default ul{
    background: #1b2024;
}
.top_head ul {
    background: transparent !important;
}
	
.navbar-right {
    margin-top: 0px;
    float: none !important;
    text-align: center;
    margin-right: -15px;
    padding: 10px;
    padding-bottom: 50px;
}
.order2 h1 {text-align: center;}

}


@media screen and (max-width: 414px) {
    .nav > li > a {
    padding: 15px 12px;
}

   
	.navbar li a{
    font-size: 10px;
}
.top_head li {
    font-size: 10px;
    margin-right: 0;
}

	.navbar-right {
    margin-top: 0px;
    float: none !important;
    text-align: center;
    margin-right: -15px;
}


.navbar-default .navbar-nav > li > a {
    line-height: 1em;
}
	

}


@media screen and (max-width: 375px) {
     .nav > li > a {
    padding: 10px 12px;
}

    .aboutus h2 {
    font-size: 20px;
}
.title h2 {
    font-size: 20px;
}
.testimonial .description {
    font-size: 12px;
}
/*.callnow h2 {*/
/*    font-size: 10px;*/
/*}*/
.navbar-brand img {
    width: 50%;
}
.order2 h1 {text-align: center;}

}

@media screen and (max-width: 320px) {
    .order {
    height: 900px;
}
.overglow{
    height: 900px;
}

.bottom-bar p {
    font-size: 10px;
}
.navbar-brand {
    padding: 15px 5px;
}
.so {
    padding: 5px 5px;
}
.order p {
    font-size: 14px;
}
.nav-tabs > li > a {
    font-size: 12px !important;
}
   .nav-tabs > li {
    margin-right: 3px;
}
.order2 h1 {text-align: center;}

}
